/** @format */

import request from "@/utils/request";

//我的申请列表
export const msgList = (params) => {
  return request({
    url: "/api/msg/list",
    method: "get",
    params,
  });
};

//获取消息详细
export function getMessageDetails(params) {
  return request({
    url: "/api/msg/readMsg",
    method: "get",
    params,
  });
}
